6771405/15 - Plusieurs vulnérabilités dans les produits Mozilla

Plusieurs vulnérabilités ont été corrigées dans les produits Firefox, Firefox ESR, et Thunderbird de Mozilla . L'exploitation de l'une de ces vulnérabilités pourrait permettre à un attaquant distant de provoquer un déni de service ou de voler des informations confidentielles. 

Date de publication: 
14/05/2015